Frank can't find Alamofire

38 views
Skip to first unread message

Paymahn Moghadasian

unread,
Mar 27, 2015, 7:49:15 PM3/27/15
to frank-...@googlegroups.com
Hi,

I'm going through the tutorial for setting up frank and when I run
frank build

I get errors saying that Alamofire can't be found. The entirety of the output can be found here. Specifically, I'm getting the following error:
error: no such module 'Alamofire'

I've installed Alamofire using Cocoapods. My podfile is as follows:

# Uncomment this line to define a global platform for your project
# platform :ios, '6.0'
use_frameworks
!
target
'Lunchr' do
    pod
'SwiftHTTP', :git => "https://github.com/daltoniam/SwiftHTTP.git", :tag => "0.9.1"
    pod
'SocketRocket'
    pod
'Socket.IO-Client-Swift', '~> 1.1'
    pod
'Alamofire', '~> 1.1'
    pod
"SwiftyJSON", ">= 2.1.3"
end


target
'LunchrTests' do
    pod
'SwiftHTTP', :git => "https://github.com/daltoniam/SwiftHTTP.git", :tag => "0.9.1"


end

I have the feeling that even if I stopped using Alamofire, Frank would complain about the other frameworks I'm using.

Any help would be greatly appreciated.
Reply all
Reply to author
Forward
0 new messages